package org.springblade.finance.service;

import com.baomidou.mybatisplus.extension.service.IService;
import org.springblade.finance.entity.IntOndaterangeAccountFile;
import org.springblade.finance.vo.*;

import java.util.List;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author zbc
 * @since 2021-11-29
 */
public interface IIntOndaterangeAccountFileService extends IService<IntOndaterangeAccountFile> {

	List<DateRangeAccountFzzVO> getFzzDetail(String sid);

	List<DateRangeAccountKftpVO> getKftpDetail(String sid);

	List<DateRangeAccountSfwyVO> getDfwyDetail(String sid);

	List<DateRangeAccountTzjeVO> getTzjeDetail(String sid);

	List<DateRangeAccountBgfdzVO> getBgfdzDetail(String sid);

}
